Bug 9599 - If Query finds "Zarro Boogs" no footer is shown.
Summary: If Query finds "Zarro Boogs" no footer is shown.
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.1r
Hardware: All
OS: Linux
medium
low vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-20 00:43 UTC by Stephen Rasku
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-21 15:52:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Stephen Rasku 2000-02-20 00:43:09 UTC
If a query doesn't find any bugs the footer that displays the links [Home],
[New Bug], [Query Bugs], etc. isn't displayed.  This makes navigation more
difficult than it needs to be.

Comment 1 David Lawrence 2000-02-21 15:52:59 UTC
Should be fixed now, thanks.


Note You need to log in before you can comment on or make changes to this bug.